# $Revision: 1.10 $, $Date: 2002/09/25 14:09:23 $
Summary:	Spice-like analog simulator
Summary(pl):	Symulator ukadw analogowych typu Spice
Name:		acs
Version:	0.28
Release:	3
License:	GPL
Group:		Applications/Engineering
Source0:	ftp://metalab.unc.edu/pub/Linux/apps/circuits/%{name}-%{version}.tar.gz
Patch0:		%{name}-opt.patch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
ACS is a general purpose circuit simulator. It performs nonlinear dc
and transient analyses, fourier analysis, and ac analysis linearized
at an operating point. It is fully interactive and command driven. It
can also be run in batch mode or as a server. The output is produced
as it simulates. Spice compatible models for the MOSFET (level
1,2,3,6) and diode are included in this release.

%description -l pl
ACS jest symulatorem obwodw elektronicznych. Umoliwia on analizy:
nieliniow dc, analizy przejciowe, analizy fouriera oraz analizy ac
zlinearyzowane w czasie operacji. Symulator jest w peni interaktywny
ale moe by uruchamiany w trybie batch lub serwer. Modele MOSFET
(poziom 1,2,3,6) oraz diod kompatybilne ze Spice s zawarte w
pakiecie.

%prep
%setup -q
%patch0 -p1

%build
OPT_FLAGS="%{rpmcflags}"; export OPT_FLAGS
cd src
%{__make} linux

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_examplesdir}/%{name}-%{version}}

install src/LINUX/acs	$RPM_BUILD_ROOT%{_bindir}/
install examples/*	$RPM_BUILD_ROOT%{_examplesdir}/%{name}-%{version}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc man/man doc/{acs-tutorial,whatisit,history,relnotes.028}
%attr(755,root,root) %{_bindir}/*
%{_examplesdir}/%{name}-%{version}

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: acs.spec,v $
Revision 1.10  2002/09/25 14:09:23  ankry
- fixed %%doc

Revision 1.9  2002/09/10 19:46:29  kloczek
- release 3: use new %%doc.

Revision 1.8  2002/04/25 15:41:42  arturs
fixed a small typo

Revision 1.7  2002/02/22 23:28:40  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.6  2002/02/05 12:35:23  kloczek
- release 2.

Revision 1.5  2002/01/18 02:12:18  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.4  2001/08/22 17:23:29  filon
- fixed typos: %%{verson} -> %%{version}

Revision 1.3  2001/04/30 16:05:14  kloczek
- added using %%{rpmcflags} macro.

Revision 1.2  2001/03/08 01:11:07  kloczek
- added using %%{_examplesdir} macro.

Revision 1.1  2001/03/07 23:06:53  misiek
new; spice like program
